.dpTable{
font-family: verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
text-align: center;
color: black;
background-color: #f7ffc7;
border: 1px solid #ACCD00;
width:170px;
margin:0;
}
.dpTable th ,.dpTable td{
padding:0;
}
.dpTD{
border: 1px solid #ece9d8;
}
.dpDayHighlightTD{
background-color: #D4E187;
border: 1px solid #AAAAAA;
color:#000;
font-weight:bold;
}
.dpTDHover{
background-color: #D4E187;
border: 1px solid #ffffff;
cursor: pointer;
color: #b63db5;
font-weight:bold;
}
.dpDayTD{
background-color: #d4e187;
border: 1px solid #AAAAAA;
color: black;
}
.dpTitleText{
font-size: 1em;
color: black;
font-weight: bold;
} 
.dpDayHighlight{
color: #b63db5;
font-weight: bold;
}
.dpButton{
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 15px;
color: black;
background: #f7ffc7;
font-weight: bold;
padding: 0px;
border:none;
}
.dpTodayButton{
font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
font-size: 10px;
color: black;
background: #f7ffc7;
font-weight: bold;
border:none;
	}